## Арбитражный суд Костромской области

- Контакты
- Президиум
- Статистика
- Новости
- Жалобы на действия судей
- Вакансии
- Электронный страж
- Калькулятор суммы задолженности
- Государственные закупки
- Правовые основы
- Калькулятор государственной пошлины
- Порядок обращения в суд
- Карта сайта
- Доступ к материалам дела
- Порядок прохождения практики студентами
- Порядок рассмотрения обращений и жалоб
- Противодействие коррупции
- Состав комиссии
- Мобильная версия сайта

О суде
  - Историческая справка
  - Структура суда
  - Наши судьи
  - Работники аппарата
  - Пропускной режим в здании суда
  - Статистика суда
  - Новости
  - Кадровое обеспечение
  - Режим работы и контактная информация
  - Государственные закупки
  - Президиум
  - Пресс-служба
  - Отчет о работе
  - Адреса арбитражных судов
  - Вопрос-ответ
  - Противодействие коррупции
  - Арбитражные заседатели
  - Обзор судебной практики
  - Личный прием
  - Порядок прохождения практики студентами
  - Порядок рассмотрения обращений и жалоб

Новости
  26.01.2010

  ## в Администрации Костромской области состоялось расширенное заседание Костромского регионального отделения Общероссийской общественной организации «Ассоциация юристов России». По приглашению губернатора Костромской области И.Н.Слюняева в заседании принял участие Председатель Комитета по конституционному законодательству и государственному строительству Государственной Думы Российской Федерации, член Президиума Ассоциации юристов России Плигин В.Н. От Арбитражного суда Костромской области в заседании Совета принял участие исполняющий обязанности председателя О.Л. Байбородин. Основная часть заседания была посвящена проблемам построения правового государства и вопросам противодействия коррупции. 25.01.2010. В связи с назначением Белова Владимира Александровича на должность председателя Арбитражного суда Краснодарского края (Указ Президента Российской Федерации от 24.12.2009 № 1469) приказом Высшего Арбитражного Суда Российской Федерации осуществление полномочий председателя Арбитражного суда Костромской области с 23.01.2010 возложено на заместителя председателя суда Байбородина Олега Леонидовича. 25.01.2010. 22.01.2010 заместитель председателя Арбитражного суда Костромской области В.Н. Романов принял участие в общем совещании работников Арбитражного суда Нижегородской области по итогам работы в 2009 году и задачам на 2010 год. 21.01.2010. 20.01.2010 заместитель председателя Арбитражного суда Костромской области В.Н. Романов ознакомился с организацией работы в Арбитражном суде Владимирской области и Первом арбитражном апелляционном суде. В ходе проведенных встреч с судьями встречающих судов были обсуждены имеющие взаимный профессиональный интерес актуальные проблемы судебной практики по гражданским делам и делам о несостоятельности (банкротстве). 20.01.2010. 19.01.2010 на базе Арбитражного суда Костромской области состоялось совещание председателей арбитражных судов второго арбитражного апелляционного округа по итогам работы в 2009 году и задачам на 2010 под председательством председателя Второго арбитражного апелляционного суда В.С. Кокорева. 19.01.2010. 18.01.2010 на базе Арбитражного суда Костромской области состоялось совещание председателей арбитражных судов Волго-Вятского судебно-арбитражного округа по итогам работы в 2009 году и задачам на 2010 год. Председатель Федерального арбитражного суда Волго-Вятского округа С.И Клюкин доложил руководителям арбитражных судов региона о результатах работы судейского корпуса в истекшем году. Кроме того, участники совещания обсудили общие проблемы судебной деятельности, имевшие место в прошедшем отчетном периоде, и определили основные направления работы на 2010 год.

  в Администрации Костромской области состоялось расширенное заседание Костромского регионального отделения Общероссийской общественной организации «Ассоциация юристов России». По приглашению губернатора Костромской области И.Н.Слюняева в заседании принял участие Председатель Комитета по конституционному законодательству и государственному строительству Государственной Думы Российской Федерации, член Президиума Ассоциации юристов России Плигин В.Н. От Арбитражного суда Костромской области в заседании Совета принял участие исполняющий обязанности председателя О.Л. Байбородин. Основная часть заседания была посвящена проблемам построения правового государства и вопросам противодействия коррупции. 25.01.2010. В связи с назначением Белова Владимира Александровича на должность председателя Арбитражного суда Краснодарского края (Указ Президента Российской Федерации от 24.12.2009 № 1469) приказом Высшего Арбитражного Суда Российской Федерации осуществление полномочий председателя Арбитражного суда Костромской области с 23.01.2010 возложено на заместителя председателя суда Байбородина Олега Леонидовича. 25.01.2010. 22.01.2010 заместитель председателя Арбитражного суда Костромской области В.Н. Романов принял участие в общем совещании работников Арбитражного суда Нижегородской области по итогам работы в 2009 году и задачам на 2010 год. 21.01.2010. 20.01.2010 заместитель председателя Арбитражного суда Костромской области В.Н. Романов ознакомился с организацией работы в Арбитражном суде Владимирской области и Первом арбитражном апелляционном суде. В ходе проведенных встреч с судьями встречающих судов были обсуждены имеющие взаимный профессиональный интерес актуальные проблемы судебной практики по гражданским делам и делам о несостоятельности (банкротстве). 20.01.2010. 19.01.2010 на базе Арбитражного суда Костромской области состоялось совещание председателей арбитражных судов второго арбитражного апелляционного округа по итогам работы в 2009 году и задачам на 2010 под председательством председателя Второго арбитражного апелляционного суда В.С. Кокорева. 19.01.2010. 18.01.2010 на базе Арбитражного суда Костромской области состоялось совещание председателей арбитражных судов Волго-Вятского судебно-арбитражного округа по итогам работы в 2009 году и задачам на 2010 год. Председатель Федерального арбитражного суда Волго-Вятского округа С.И Клюкин доложил руководителям арбитражных судов региона о результатах работы судейского корпуса в истекшем году. Кроме того, участники совещания обсудили общие проблемы судебной деятельности, имевшие место в прошедшем отчетном периоде, и определили основные направления работы на 2010 год.
  26.01.2010

  ## в Администрации Костромской области состоялось расширенное заседание Костромского регионального отделения Общероссийской общественной организации «Ассоциация юристов России». По приглашению губернатора Костромской области И.Н.Слюняева в заседании принял участие Председатель Комитета по конституционному законодательству и государственному строительству Государственной Думы Российской Федерации, член Президиума Ассоциации юристов России Плигин В.Н. От Арбитражного суда Костромской области в заседании Совета принял участие исполняющий обязанности председателя О.Л. Байбородин. Основная часть заседания была посвящена проблемам построения правового государства и вопросам противодействия коррупции. 25.01.2010. В связи с назначением Белова Владимира Александровича на должность председателя Арбитражного суда Краснодарского края (Указ Президента Российской Федерации от 24.12.2009 № 1469) приказом Высшего Арбитражного Суда Российской Федерации осуществление полномочий председателя Арбитражного суда Костромской области с 23.01.2010 возложено на заместителя председателя суда Байбородина Олега Леонидовича. 25.01.2010. 22.01.2010 заместитель председателя Арбитражного суда Костромской области В.Н. Романов принял участие в общем совещании работников Арбитражного суда Нижегородской области по итогам работы в 2009 году и задачам на 2010 год. 21.01.2010. 20.01.2010 заместитель председателя Арбитражного суда Костромской области В.Н. Романов ознакомился с организацией работы в Арбитражном суде Владимирской области и Первом арбитражном апелляционном суде. В ходе проведенных встреч с судьями встречающих судов были обсуждены имеющие взаимный профессиональный интерес актуальные проблемы судебной практики по гражданским делам и делам о несостоятельности (банкротстве). 20.01.2010. 19.01.2010 на базе Арбитражного суда Костромской области состоялось совещание председателей арбитражных судов второго арбитражного апелляционного округа по итогам работы в 2009 году и задачам на 2010 под председательством председателя Второго арбитражного апелляционного суда В.С. Кокорева. 19.01.2010. 18.01.2010 на базе Арбитражного суда Костромской области состоялось совещание председателей арбитражных судов Волго-Вятского судебно-арбитражного округа по итогам работы в 2009 году и задачам на 2010 год. Председатель Федерального арбитражного суда Волго-Вятского округа С.И Клюкин доложил руководителям арбитражных судов региона о результатах работы судейского корпуса в истекшем году. Кроме того, участники совещания обсудили общие проблемы судебной деятельности, имевшие место в прошедшем отчетном периоде, и определили основные направления работы на 2010 год.

  в Администрации Костромской области состоялось расширенное заседание Костромского регионального отделения Общероссийской общественной организации «Ассоциация юристов России». По приглашению губернатора Костромской области И.Н.Слюняева в заседании принял участие Председатель Комитета по конституционному законодательству и государственному строительству Государственной Думы Российской Федерации, член Президиума Ассоциации юристов России Плигин В.Н. От Арбитражного суда Костромской области в заседании Совета принял участие исполняющий обязанности председателя О.Л. Байбородин. Основная часть заседания была посвящена проблемам построения правового государства и вопросам противодействия коррупции. 25.01.2010. В связи с назначением Белова Владимира Александровича на должность председателя Арбитражного суда Краснодарского края (Указ Президента Российской Федерации от 24.12.2009 № 1469) приказом Высшего Арбитражного Суда Российской Федерации осуществление полномочий председателя Арбитражного суда Костромской области с 23.01.2010 возложено на заместителя председателя суда Байбородина Олега Леонидовича. 25.01.2010. 22.01.2010 заместитель председателя Арбитражного суда Костромской области В.Н. Романов принял участие в общем совещании работников Арбитражного суда Нижегородской области по итогам работы в 2009 году и задачам на 2010 год. 21.01.2010. 20.01.2010 заместитель председателя Арбитражного суда Костромской области В.Н. Романов ознакомился с организацией работы в Арбитражном суде Владимирской области и Первом арбитражном апелляционном суде. В ходе проведенных встреч с судьями встречающих судов были обсуждены имеющие взаимный профессиональный интерес актуальные проблемы судебной практики по гражданским делам и делам о несостоятельности (банкротстве). 20.01.2010. 19.01.2010 на базе Арбитражного суда Костромской области состоялось совещание председателей арбитражных судов второго арбитражного апелляционного округа по итогам работы в 2009 году и задачам на 2010 под председательством председателя Второго арбитражного апелляционного суда В.С. Кокорева. 19.01.2010. 18.01.2010 на базе Арбитражного суда Костромской области состоялось совещание председателей арбитражных судов Волго-Вятского судебно-арбитражного округа по итогам работы в 2009 году и задачам на 2010 год. Председатель Федерального арбитражного суда Волго-Вятского округа С.И Клюкин доложил руководителям арбитражных судов региона о результатах работы судейского корпуса в истекшем году. Кроме того, участники совещания обсудили общие проблемы судебной деятельности, имевшие место в прошедшем отчетном периоде, и определили основные направления работы на 2010 год.
  22.12.2009

  ## Уважаемые посетители суда, обращаем Ваше внимание, что в соответствии с распоряжением председателя суда рабочий день 31 декабря перенесен на 26 декабря 2009 года. 26 декабря суд работает с 08.00 до 14.00, прием документов канцелярией - до 11.30. 30 декабря 2009 года суд работает с 08.00 до 16.00, нарочный прием документов будет осуществляться канцелярией до 11.00.

  Уважаемые посетители суда, обращаем Ваше внимание, что в соответствии с распоряжением председателя суда рабочий день 31 декабря перенесен на 26 декабря 2009 года. 26 декабря суд работает с 08.00 до 14.00, прием документов канцелярией - до 11.30. 30 декабря 2009 года суд работает с 08.00 до 16.00, нарочный прием документов будет осуществляться канцелярией до 11.00.
  22.12.2009

  ## Уважаемые посетители суда, обращаем Ваше внимание, что в соответствии с распоряжением председателя суда рабочий день 31 декабря перенесен на 26 декабря 2009 года. 26 декабря суд работает с 08.00 до 14.00, прием документов канцелярией - до 11.30. 30 декабря 2009 года суд работает с 08.00 до 16.00, нарочный прием документов будет осуществляться канцелярией до 11.00.

  Уважаемые посетители суда, обращаем Ваше внимание, что в соответствии с распоряжением председателя суда рабочий день 31 декабря перенесен на 26 декабря 2009 года. 26 декабря суд работает с 08.00 до 14.00, прием документов канцелярией - до 11.30. 30 декабря 2009 года суд работает с 08.00 до 16.00, нарочный прием документов будет осуществляться канцелярией до 11.00.
  18.12.2009

  ## Делегация из Арбитражного суда Республики Бурятия

  Делегация из Арбитражного суда Республики Бурятия
  04.12.2009

  ## Постановлением Губернатора Костромской области судья АC Костромской области ПАНИНА C.Л. награждена медалью «ТРУД. ДОБЛЕСТЬ. ЧЕСТЬ», судье АC Костромской области ЗИНОВЬЕВУ А.В. присвоено почетное звание «ЗАСЛУЖЕННЫЙ ЮРИСТ КОСТРОМСКОЙ ОБЛАСТИ».

  Постановлением Губернатора Костромской области от 23.11.2009 № 267 за вклад в укрепление законности в сфере экономики, добросовестную и высокопрофессиональную судебную защиту прав и законных интересов организаций и граждан судья Арбитражного суда Костромской области ПАНИНА Светлана Леонидовна награждена медалью «ТРУД. ДОБЛЕСТЬ. ЧЕСТЬ», судье Арбитражного суда Костромской области ЗИНОВЬЕВУ Андрею Викторовичу присвоено почетное звание «ЗАСЛУЖЕННЫЙ ЮРИСТ КОСТРОМСКОЙ ОБЛАСТИ».
  27.11.2009

  ## Арбитражный суд Костромской области присоединяется к поздравлениям в адрес председателя Второго арбитражного апелляционного суда, судьи высшего квалификационного класса, Заслуженного юриста Российской Федерации КОКОРЕВА Вячеслава Степановича по случаю его награждения орденом ПОЧЕТА.

  Арбитражный суд Костромской области присоединяется к поздравлениям в адрес председателя Второго арбитражного апелляционного суда, судьи высшего квалификационного класса, Заслуженного юриста Российской Федерации КОКОРЕВА Вячеслава Степановича по случаю его награждения орденом ПОЧЕТА.
  27.11.2009

  ## Арбитражный суд Костромской области присоединяется к поздравлениям в адрес председателя Второго арбитражного апелляционного суда, судьи высшего квалификационного класса, Заслуженного юриста Российской Федерации КОКОРЕВА Вячеслава Степановича по случаю его награждения орденом ПОЧЕТА.

  Арбитражный суд Костромской области присоединяется к поздравлениям в адрес председателя Второго арбитражного апелляционного суда, судьи высшего квалификационного класса, Заслуженного юриста Российской Федерации КОКОРЕВА Вячеслава Степановича по случаю его награждения орденом ПОЧЕТА.
  20.10.2009

  ## Выездное заседание Научно-консультативного Совета при Федеральном арбитражном суде Волго-Вятского округа на базе Арбитражного суда Костромской области

  Выездное заседание Научно-консультативного Совета при Федеральном арбитражном суде Волго-Вятского округа на базе Арбитражного суда Костромской области
  10.09.2009

  ## Арбитражный суд Костромской области объявляет конкурс на замещение 1 вакантной должности федеральной государственной гражданской службы: Помощник судьи

  Арбитражный суд Костромской области в соответствии с Федеральным законом от 27.07.2004 № 79-ФЗ и Указом Президента Российской Федерации от 01.02.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации» объявляет конкурс на замещение 1 вакантной должности федеральной государственной гражданской службы: Помощник судьи
  - ← Ctrl
  - …
  - 29
  - 30
  - 31
  - 32
  - 33
  - 34
  - 35
  - 36
  - 37
  - 38
  - 39
  - 40
  - 41
  - Ctrl →